@media only screen and (max-width: 768px) {

	.new-design-services .card-services ul li a{
		font-size: 19px !important;
        	display: flex;
	}
	.new-design-services .btn-services{
	   max-width: 216px !important;
        font-size: 15px !important;
	}
	.section .own__head.customfont a {
		font-size: 25px !important;
	}
}
@media only screen and (max-width: 425px) {
	.section .own__head.customfont a{ font-size: 20px !important;}
	.offers{ float: left !important;}
	.calendarWidget .events .head{ display: inline-block;}
	.member-text{padding: 22px !important;}
	.card-services.card-1, .card-services.card-2, .card-services.card-3{
	margin-bottom:20px;
	}
	.new-design-services .btn-services{bottom: 24px}
	.section h2{margin-top:0px;}
	.new-design-services .card-content-services {top: 157px !important;}
	.new-design-services .card-services h2{font-size: 30px !important; margin-bottom:0px !important;}
	
}

@media only screen and (max-width: 1024px) {
	.mapp-banner{display:none;}
	.section .own__head.customfont a{ font-size: 40px;}
}
.fixedBg.stag{
background: white;
    background-image: url(../images/parallaxBg-1.jpg);
    background-size: cover;
    background-position: 0px 0px !important;
    box-sizing: border-box;
    position: relative;
}